html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
  background: #000;
}

body {
  padding: 0;
  border: 0;
  text-align: center;
  font-family: Helvetica, Verdana, Arial, sans-serif;
}

.header,
.footer {
  display: none !important;
}

#GameDiv {
  position: relative;
  width: 100vw !important;
  height: 100vh !important;
  margin: 0 !important;
  border: 0 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  overflow: hidden;
}

#Cocos3dGameContainer,
#GameCanvas {
  width: 100% !important;
  height: 100% !important;
}

body,
canvas,
div {
  outline: none;
  user-select: none;
  -webkit-user-select: none;
  -webkit-tap-highlight-color: transparent;
}
